using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Diagnostics;

namespace S04_Projet
{
    public class MyImageThread
    {
        public byte[] file;
        public MyImage image;

        public MyImageThread(byte[] file)
        {
            this.file = file;
        }

        public void ThreadLoop()
        {
            image = new MyImage(file);
        }
    }
}
